[SPEED_INDICATOR]
OBJECT_NAME=mer_c63amg_12_cockpit_speed_min_gauge_needle_
ZERO=0
STEP=240


[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.033125
OBJECT_NAME_MAX=


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.352424
